Subject: Re: SB 1217 (Alarcon)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 4 Feb 2000 17:05:00 -0800 (PST)

Your welcome.  Also take a look at AB 1007 (Wayne) relating to internet 
privacy
(I've linked it below).  If you're concerned with privacy issues, another hot 
topic
is  SB 129 (Peace).  That bill intends to set up a privacy ombudsperson 
within the
Secretary of State's office and establish administrative penalties for privacy
violations.  It's currently in a conference committee.

With respect to SB 1217, the bill was aimed directly at Excite@Home and their 
deal
with TCI.   Certainly Excite and TCI opposed the bill.  I believe other cable
companies, including TimeWarner Cable also opposed the bill.  Supporters 
included
GTE and AOL.  It is my understanding that AOL will probably oppose the bill 
now
because of the merger.

I'll let you know if anything else develops.

http://info.sen.ca.gov/cgi-bin/postquery?bill_number=ab_1007&sess=CUR&house=B&
site=sen

Jeff Dasovich wrote:

> Scott:
> Thanks very much for the info.  Greatly appreciated.  And thanks for faxing 
the
> memo.
>
> I've been given the task of being point person watching over the wacky
> information industry in the West on behalf of Enron Broadband Services.  Any
> on-going intelligence you can provide with respect to legislative 
activities in
> this area would be a great help.
>
> Couple of questions:
>
> Is the bill targeted at cable?  Any clear opposition/support from any 
particular
> interest groups?
>
> Thanks again,
> Jeff
>
> Scott Govenar <[email-masked]> on 02/04/2000 04:36:50 PM
>
>
>
>  To:      Bruno Gaillard/SFO/EES@EES, Jeff
>           Dasovich/SFO/EES@EES
>
>  cc:
>
>
>
>  Subject: SB 1217 (Alarcon)
>
>
> SB 1217 is sponsored by GTE.  AOL was initially a big supporter, but
> with their recent merger they will probably will not maintain that
> position.  The bill is sitting in the Assembly Utilities Committee with
> no hearing date, probably due to Assemblyman Rod Wright's contempt for
> the notion of open access.  I will fax you both a copy of a memorandum I
> sent to Scott Bolton on October 28 explaining my point further.
> According to Senator Alarcon's office, they do intend to bring the bill
> up, but not until much later in the session.
>
> Scott